﻿.breadcrumb {
    padding: 192px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

    .breadcrumb.contactus {
        background-image: url('../images/contact-banner1.jpg');
        background-size: cover;
        background-position: right;
    }
    .breadcrumb.registration {
        background-image: url('../images/registration-banner.jpg');
        background-size: cover;
        background-position: center;
    }

    .breadcrumb.bgs-img {
        background-image: url('../images/scdd.jpeg');
        background-size: cover;
        background-position: center;
    }
     .breadcrumb.enquiry {
        background-image: url('../images/enquiry-banner.jpg');
        background-position: center;
         background-size: cover;
    }
      .breadcrumb.certificates {
        background-image: url('../images/bg-certified.jpg');
        background-position: center;
         background-size: cover;
    }
    .breadcrumb.bgs-overview {
        background-image: url('../images/company-bannerss.jpg');
        background-size: cover;
        background-position: center;
    }

    .breadcrumb.bgs-img1 {
        /*background-image: url('../images/business-banner1.jpg');*/
         background-image: url('../images/business.jpg');
        background-size: cover;
        background-position: revert;
    }

     .breadcrumb.terms {
        /*background-image: url('../images/business-banner1.jpg');*/
         background-image: url('../images/terms-and-condition-banner.jpg');
        background-size: cover;
        background-position: revert;
    }
       .breadcrumb.privacy {
        /*background-image: url('../images/business-banner1.jpg');*/
         background-image: url('../images/privacy-policy-banner.jpg');
        background-size: cover;
        background-position: revert;
    }
       .breadcrumb.return {
        /*background-image: url('../images/business-banner1.jpg');*/
         background-image: url('../images/deliver-return-banner.jpg');
        background-size: cover;
        background-position: revert;
    }
        .breadcrumb.shipping {
        /*background-image: url('../images/business-banner1.jpg');*/
         background-image: url('../images/shipping-banner.jpg');
        background-size: cover;
        background-position: revert;
    }


    .breadcrumb.bgs-img2 {
        background-image: url('../images/suc.jpeg');
        background-size: cover;
        background-position: center;
    }
     .breadcrumb.bgs-img2s {
        background-image: url('../images/registration-banner.jpg');
        background-size: cover;
        background-position: center;
            margin-top: -16px;

    }
     .breadcrumb.bgs-key {
        background-image: url('../images/key-banner.jpg');
        background-size: cover;
        background-position: right;
    }
      .breadcrumb.bgs-medi {
        background-image: url('../images/medicine-banner.jpg');
        background-size: cover;
        background-position: left;
    }
       .breadcrumb.bgs-pickle {
        background-image: url('../images/banner-pickle.jpg');
        background-size: cover;
        background-position: right;
    }
        .breadcrumb.bgs-spices {
        background-image: url('../images/spices-banner.jpg');
        background-size: cover;
        background-position: right;
    }
        .breadcrumb.bgs-month {
        background-image: url('../images/banner-montly.jpg');
        background-size: cover;
        background-position: right;
    }
           .breadcrumb.bgs-gallery {
        background-image: url('../images/photo-gallery.jpg');
        background-size: cover;
        background-position: right;
    }
    .breadcrumb ul {
        display: flex;
        position: absolute;
        bottom: 0;
        right: 20px;
        background: #ee4237;
        padding: 10px 20px;
        color: #fff;
        border-radius: 5px;
    }

        .breadcrumb ul li {
            margin: 0 5px;
        }

.inner-contact-section h3 {
    margin-bottom: 50px;
    font-weight: 800;
    position: relative;
    padding-bottom: 15px;
    font-size:22px;
}

    .inner-contact-section h3:before {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0%;
        height: 2px;
        width: 150px;
        background: #ee4237;
    }

.address-text {
    background: #ff000017;
    padding: 20px 0px;
}

.contact-card {
    display: flex;
    box-shadow: 0 4px 5px #ccc;
    padding: 30px;
    border-radius: 10px;
}

.card-contact-icon {
    height: 60px;
    width: 60px;
    background: #ee4237;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-size: 30px;
}

.card-contact-content {
    padding-left: 20px;
}

    .card-contact-content h4 {
        font-weight: 600;
        font-size: 18px;
    }

    .card-contact-content a:hover {
        color: #ee4237 !important;
    }

.inner-contact-section .map {
    padding-top: 20px;
}



.journey__heading {
    max-width: 750px;
    margin: auto;
    text-align: center;
}

.add_showDiv {
    opacity: 1;
    padding-top:14px;

}

.bigTitle {
        font-size: 27px;
    text-transform: capitalize;
    font-weight: 600;
    /*margin-bottom: 20px;*/
    letter-spacing: 0.03em;
    line-height: 1;
}

.circle {
    padding: 13px 20px;
    border-radius: 50%;
    background-color: #ED8D8D;
    color: #fff;
    max-height: 50px;
    z-index: 2;
}

.how-it-works.row .col-2 {
    align-self: stretch;
}

    .how-it-works.row .col-2::after {
        content: "";
        position: absolute;
        border-left: 3px solid #ED8D8D;
        z-index: 1;
    }

    .how-it-works.row .col-2.bottom::after {
        height: 50%;
        left: 50%;
        top: 50%;
    }

    .how-it-works.row .col-2.full::after {
        height: 100%;
        left: calc(50% - 3px);
    }

    .how-it-works.row .col-2.top::after {
        height: 50%;
        left: 50%;
        top: 0;
    }


.timeline div {
    padding: 0;
    height: 40px;
}

.timeline hr {
    border-top: 3px solid #ED8D8D;
    margin: 0;
    top: 17px;
    position: relative;
}

.timeline .col-2 {
    display: flex;
    overflow: hidden;
}

.timeline .corner {
    border: 3px solid #ED8D8D;
    width: 100%;
    position: relative;
    border-radius: 15px;
}

.timeline .top-right {
    left: 50%;
    top: -50%;
}

.timeline .left-bottom {
    left: -50%;
    top: calc(50% - 3px);
}

.timeline .top-left {
    left: -50%;
    top: -50%;
}

.timeline .right-bottom {
    left: 50%;
    top: calc(50% - 3px);
}

.timeline-sec {
    box-shadow: 0 2px 10px #ccc;
    border: 0.5px solid rgba(0,0,0,0.1);
    padding: 40px 0px;
}

    .timeline-sec h5 {
        font-size: 22px;
        color: #000;
    }

.elements.about1 {
    position: absolute;
    top: 25.3%;
}

.elements.about2 {
    position: absolute;
    top: 59%;
    right: 5px;
}

.elements.about3 {
    position: absolute;
    top: 167%;
    left: -175px;
}

.elements.about4 {
    position: absolute;
    top: 243.5%;
    right: 0px;
}

.elements.about5 {
    position: absolute;
    top: 197.5%;
    left: 0;
}

@media(max-width:991px) {
    .elements.about1 {
        display: none;
    }

    .elements.about2 {
        display: none;
    }

    .elements.about3 {
        display: none;
    }

    .elements.about4 {
        display: none;
    }

    .elements.about5 {
        display: none;
    }

    .cls-industry2 {
        padding-bottom: 13px;
        margin-top: 13px;
        font-size: 18px;
    }

    .nbs {
        font-size: 20px;
        padding-bottom: 10px;
    }

    .mb1 {
        margin-bottom: 20px;
    }
}

.nb {
    text-align: justify;
}


@media(max-width:991px) {
    .current-blog-detail ul li {
        padding: 3px 0px !important;
        font-size: 15px !important;
        text-align: justify !important;
        line-height: 29px !important;
    }

        .current-blog-detail ul li:before {
            content: "\f00c";
            font-family: 'FontAwesome';
            display: inline-block;
            left: -27px !important;
            width: 21px !important;
            height: 21px !important;
            font-size: 14px;
            line-height: 20px !important;
            top: 8px !important;
        }

    .nbbs {
        font-size: 19px;
        line-height:29px;
    }
    .current-blog-detail {
    padding: 0 19px!important;
}
    .cls-industry {
    font-size: 24px!important;
    padding-bottom: 12px!important;
}
    .cls-industry1 {
    font-size: 20px!important;
    padding-top:10px;
}
    .head-inds {
    margin: 11px 0!important;
    font-size: 16px!important;
    line-height: 26px!important;
}
}

.current-blog-detail ul li {
    padding: 10px 40px;
    font-size: 16px;
    position: relative;
    list-style-type: none;
    line-height: 30px !important;
}

.mb1 {
    margin: 20px 0;
}

.mt1 {
    margin-top: 35px;
}

@media(max-width:991px) {
    .mb1 {
        margin: 0px 0 23px 0;
    }

    .mt1 {
        margin-top: 0px;
    }

    .mm1 {
        margin: 0px !important;
    }
    .cate {
    font-size: 25px!important;
    padding:0!important;
}
    .prodWrap {
    margin: 7px auto!important;
}
}

.mm1 {
    margin: 45px 0;
}

@media(max-width:991px) {
    .add_showDiv {
        padding-bottom: 0px;
    }
}

.current-blog-detail {
    padding: 20px;
    background: #fff;
    border-radius: 10px;
}

    .current-blog-detail ul {
        padding: 0;
    }

        .current-blog-detail ul li:before {
            content: "\f00c";
            font-family: 'FontAwesome';
            display: inline-block;
            position: absolute;
            left: 0;
            text-align: center;
            color: #fff;
            width: 30px;
            height: 30px;
            background: #ed3839;
            line-height: 30px;
            border-radius: 30px;
            top: 12px;
        }

.cls-business {
  font-size: 25px;
    font-weight: 600;
    color: #443f3f;
    margin-top: 30px;
    text-align: center;
    padding-bottom: 7px;
}

    .cls-business:before {
        content: '';
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        background: #ff0000;
        height: 2px;
        width: 40%;
    }


/*success*/

.success {
    /*background: url(images/suceess-banner.jpg) center center no-repeat #474c54;*/
    background: url('../images/suceess-banner.jpg') center center no-repeat #474c54;
    background-size: cover;
    height: 460px;
    padding: 20px 0 0;
}

@media (min-width: 768px) {
    .success {
        height: 520px;
        padding: 60px 0 0 0;
    }
}

@media (min-width: 1340px) {
    .col-lg-offset-4 {
        margin-left: 33.33333333%;
    }
}

@media (min-width: 1340px) {
    .col-lg-4 {
        width: 33.33333333%;
    }
}

/*@media (min-width: 1024px) {
    .col-md-offset-3 {
        margin-left: 25%;
    }
}*/
@media (min-width: 768px) {
    .successTitle {
        width: 110px;
        display: inline-block;
        margin: 0 10px 0 0;
    }
}
/*.successTitle {
    width: 320px;
}*/
@media (min-width: 768px) {
    .success h3 {
        font-size: 32px;
        position: absolute;
        top: 11px;
    }
}

@media (min-width: 768px) {
    .success h3, .success h4 {
        padding: 0;
        text-transform: uppercase;
    }
}

.success h3 {
    font-size: 24px;
}

.success h3, .success h4 {
    color: #fff;
    font-weight: 400;
    padding: 0 0 0 20px;
}

.success h3, .success h4, .success ul li, .title, header .welcomeBox .userName, p.idsasection {
    text-transform: uppercase;
}

@media (min-width: 768px) {
    .success h4 {
        font-size: 38px;
        position: absolute;
        bottom: 116px;
        left: -94px;
        text-align: left;
        padding: 0 20px 0 20px;
        -ms-transform: rotate(-90deg);
        transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
    }
}

@media (min-width: 768px) {
    .success h3, .success h4 {
        padding: 0;
        text-transform: uppercase;
    }
}

.success h4 {
    font-size: 30px;
    text-align: right;
    padding: 0 20px;
}

.success h3, .success h4 {
    color: #fff;
    font-weight: 400;
    padding: 0 0 0 20px;
}

@media (min-width: 768px) {
    .success h4 span {
        font-size: 68px;
        display: block;
        font-weight: 600;
        text-align: left;
        line-height: 65px;
    }
}

.success h4 span {
    font-size: 55px;
    display: block;
    font-weight text-align: left;
    line-height: 60px;
}

@media(max-width:991px) {
    .success h4 span {
        font-size: 49px;
    }
}

@media (min-width: 768px) {
    .success h3, .success h4 {
        padding: 0;
        text-transform: uppercase;
    }
}

.success h4 {
    font-size: 30px;
    text-align: right;
    padding: 0 20px;
}

.success h3, .success h4 {
    color: #fff;
    font-weight: 400;
    padding: 0 0 0 20px;
}

@media (min-width: 768px) {
    .success ul {
        width: calc(100% - 130px);
        display: inline-block;
        margin: 25px 0 0 0;
    }
}

.success ul {
    margin: 16px 0;
}

    .success ul li.success01 {
        /*background: #066162;*/
        background: #f5b25e;
    }

@media (min-width: 768px) {
    .success ul li {
        margin: 0 0 62px 0;
        width: 350px;
        font-size: 20px;
        text-align: center;
        height: 48px;
        line-height: 48px;
        padding: 0;
    }
}

.success ul li {
    width: 400px;
    height: 45px;
    color: #fff;
    font-size: 16px;
    background: #666;
    line-height: 45px;
    padding: 0 0 0 20px;
    margin: 0 0 20px;
    display: block;
    border-radius: 0 20px 20px 0;
}

    .success ul li.success02 {
        /*background: #886c9e;*/
        background: #78b9fd;
    }

    .success ul li.success03 {
        /*background: #b5a965;*/
        background: #ff6b6b;
    }

    .success ul li.success04 {
        /*background: #9c667a;*/
        background: #c1bcb8;
        padding-left: 20px;
    }

.new-bs {
    margin: 60px 0 !important;
}

@media(max-width:991px) {
    .success ul li {
        width: 300px !important;
        font-size: 12px !important;
    }

    .new-bs {
        margin: 20px 0px !important;
    }
}


/*category*/
/*.prodDetailPage .tab-content {
    padding: 0 0 20px;
}
.cd-tabs-content, .tab-content {
    background: #fff;
}*/
/*.prodDetailPage .tab-content>ul {
    margin: 0 40px;
}
.prodDetailPage .tab-content>ul>li {
    margin: 40px 0 0;
}
.prodDetailPage .prodWrap {
    width: 280px;
    background: #f5f5f5;
    position: relative;
    height: 460px;
    box-shadow: 0 0 4px #d1d1d1;
    margin: 0 auto;
}*/
/*.card__back, .card__front {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform .3s;
    transition: transform .3s;
}

.card__front {
    z-index: 2;
}*/
/*.prodDetailPage .prodWrap .card__back span, .prodDetailPage .prodWrap .card__front span {
    position: absolute;
    top: 10px;
    right: 10px;
}
.prodDetailPage .prodWrap .card__front span {
    z-index: 2;
}
.prodDetailPage .prodWrap .card__front span i {
    color: #414141;
    opacity: 0;
    filter: alpha(opacity=0);
}
.viewIcon {
    width: 37px;
    height: 38px;
    background-position: -103px -18px;
}*/
/*.allIcon {
    display: inline-block;
    background-image: url(../images/vestige-sprite-18-years.png);
    background-repeat: no-repeat;
    background-size: 300px 300px;
}*/
/*.prodDetailPage .prodWrap .proImg {
    width: 100%;
    height: 340px;
    display: block;
    background: #fff;
    position: relative;
}
.prodDetailPage .prodWrap .proImg img {
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
}

.prodDetailPage .prodWrap .productInfo {
    padding: 10px;
}
.prodDetailPage .prodWrap .productInfo h3 {
    text-transform: uppercase;
    margin: 0 0 10px;
    color: #414141;
    padding: 0;
    max-height: 44px;
    overflow: hidden;
}
.prodDetailPage .prodWrap .productInfo h3, .prodDetailPage .prodWrap .productInfo p {
    font-size: 16px;
    font-weight: 400;
}
.prodDetailPage .prodWrap h3 {
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding: 15px 15px 0;
}
.prodDetailPage .prodWrap .productDtl p, .prodDetailPage .prodWrap h3 {
    color: #fff;
    font-weight: 400;
}
.prodDetailPage .prodWrap .productInfo p {
    margin: 10px 0 0;
    position: relative;
}
.prodDetailPage .prodWrap .productInfo h3, .prodDetailPage .prodWrap .productInfo p {
    font-size: 16px;
    font-weight: 400;
}
.prodDetailPage .prodWrap .productInfo p:last-child {
    font-size: 12px;
}*/

/*hover*/
.card.effect__click.flipped .card__back {
    -webkit-transform: rotateY(0);
    transform: rotateY(0);
}

.prodDetailPage .phairColor .card__back {
    background: #050e0d;
}

.prodDetailPage .prodWrap .card__back span, .prodDetailPage .prodWrap .card__front span {
    position: absolute;
    top: 10px;
    right: 10px;
}

.prodDetailPage .prodWrap .card__back span {
    z-index: 1;
}

    .prodDetailPage .prodWrap .card__back span i {
        color: #fff;
    }

.allIcon {
    display: inline-block;
    background-image: url(../images/vestige-sprite-18-years.png);
    background-repeat: no-repeat;
    background-size: 300px 300px;
}

.prodDetailPage .prodWrap .productDtl {
    padding: 0 5px 15px;
    overflow: auto;
    height: calc(100% - 130px);
    margin: 0 10px;
}

    .prodDetailPage .prodWrap .productDtl p {
        font-size: 16px;
    }

.cls-heading-1 {
    font-size: 17px;
    text-align: center;
    padding: 16px 10px 10px 10px;
    line-height: 27px;
    font-weight: 600;
    color: #000;
}

.prodWrap {
    width: 280px;
    background: #f5f5f5 !important;
    position: relative;
    height: 275px;
    box-shadow: 0 0 4px #d1d1d1;
    margin: 21px auto;
}

.cls-para-1 {
    font-weight: 600;
    padding-left: 12px;
    line-height: 0px;
}

.cla-newp {
    padding-left: 12px;
    padding-top: 0px;
}

.cate-new-category {
    padding:3px 0px;
    text-align:center;
}
.cate-new-category h3 {
    position:relative;
    padding-bottom:10px;
    font-weight: 600;
}
.cate-new-category h3:before {
     content: "";
    width: 136px;
    background: #bf1314;
    height: 3px;
    position: absolute;
    left: 45%;
    top: 94%;
}

/*.cate-new-category {
      content:"";
    width:100px;
    background:red;
    height:3px;
    position:absolute;
    left:50%;
    top:10%;
}
.cate{
    position:relative;
}
.cate-new-category1{
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    padding: 12px 0 20px 0;
}*/



/*mobile-menu*/

.mobile-container {
    max-width: 480px;
    margin: auto;
    background-color: #555;
    height: 500px;
    color: white;
    border-radius: 10px;
}

.topnav {
    overflow: hidden;
    background-color: #333;
    position: relative;
}

    .topnav #myLinks {
        display: none;
    }

    .topnav a {
        padding: 7px 16px;
        text-decoration: none;
        font-size: 15px;
        display: block;
    }

.navbar-light .navbar-nav .active > .nav-link {
    color: #fff;
    padding: 6px 24px;
}

.navbar-light .navbar-nav .show > .nav-link {
    color: rgb(255 255 255);
    padding: 7px 23px;
    background: #000;
}


.topnav a.icon {
    background: #fff;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}


.topnav a:hover {
    background-color: #fff;
    color: black;
}

.dropdown-menu {
    padding: 0;
   
}
.dropdown-item {
  border-bottom: 1px solid #ffffff;
    background: #ccc;
}

.collapse.show {
    display: block;
}

.active {
    background-color: #000;
    color: #000;
}



@media (max-width:991px) {
    #carouselExampleControls {
        display: block !important;
        margin-top: 10%;
    }
    .border-right-slider{
        padding:0 24px 7px;
    }
    #slick-slider1 {
        display: none !important;
    }

    .topnav {
        display: block !important;
        position: relative;
    }

    .navbar-toggler {
        position: absolute;
        top: 15px;
        right: 10px;
    }

    .navbar-light .navbar-nav .nav-link {
        color: #000;
        padding: 7px 23px;
    }

    .navbar-light .navbar-toggler {
        border: none;
    }

    /*.dropdown {
        background: #575555;
    }*/


    .navbar {
        margin: 0;
        padding: 0;
        z-index: 999;
        position: absolute;
        top: 0;
        width: 100%;
    }

    .menu-b1 {
        display: none !important;
    }

    .slick-carousels {
        display: block !important;
    }

    .slick-carousel {
        display: none !important;
    }

    #featured-cat {
        display: block !important;
    }
    .product-category {
    padding: 11px;
}
    #feat-cat {
        display: none !important;
    }
    .new-pd {
    font-size: 13px;
}
    .main-fea {
    margin: 26px;
}
}
@media(max-width:991px){
    .new-ps {
    padding: 0px 15px!important;
}
    #company h2 {
    font-size: 21px;
    line-height: 1.4;
    color: #fff;
}
    #company {
    padding: 20px 0 20px 0!important;
}
}


@media(max-width:991px){
    .bigTitle {
    font-size: 22px!important;
    padding-bottom:12px;
}
    .add_showDiv {
    text-align: justify;
   padding: 5px 12px;
}
    .mob-1{
        padding-top: 16px;
    }
    .bigTitle{
        margin-bottom:0!important;
    }
    .timeline-sec {
    padding: 22px 0px;
}
    .timeline-sec h5 {
    font-size: 19px!important;
    color: #484747!important;
    font-weight: 600;
}
    .cls-business {
    font-size: 20px;
    font-weight: 600;
    color: #443f3f;
    margin-top: 10px;
    text-align: center;
    padding-bottom: 4px;
    line-height: 25px;
}
    .mbst{
 margin-top:12px;
}
    .mar-top{
    margin:0!important;
}
    .mbt-s{
        margin-bottom:0!important;
    }
    .marr-top{
        margin-top:15px;
    }
}

/*who we are*/
#company {
    padding: 60px 0 40px 0;
    background: #D4D4D4;
}
#company h2 {
    font-size: 20px!important;
    line-height: 1.4;
    font-weight:500!important;
    color: #fff;
}
#company p {
    color: #fff;
        line-height: 28px;
        font-size:16px;
        font-weight:500!important;
}

.height-width { position:relative;height:95vh;width:100%; }
.height-width video { position:absolute;top:0;left:0;height:100%;width:100%;object-fit:cover;object-position:center; }

@media(max-width:991px) {
    .height-width {
        height: 50vh;
    }
}

.portfolio-section {
  background-color: #fff;
}
.portfolio-section h2 {
 font-size: 28px;
    font-weight: 600;
    color: #1f1a17;
        padding: 28px 0 0;
}
.portfolio-menu {
  text-align: center;
}
.control {
  background: #000;
  color: #fff;
  padding: 5px 10px;
  border: 1px solid #343a40;
  border-radius: 3px;
  margin: 5px;
  cursor: pointer;
  -webkit-transition: all 05s ease;
  -moz-transition: all 05s ease;
  -ms-transition: all 05s ease;
  -o-transition: all 05s ease;
  transition: all 0.5s ease;
}
.control:hover {
  background: #343a40;
}
.mixitup-control-active {
  color: #fff;
  background: #343a40;
}
.fancybox-container button:focus {
  outline: 0;
  box-shadow: none;
}
.portfolio-item {
  padding-top: 14px;
  padding-left:0;
}

.pd img {
  height: 204px;
  transition: all 0.5s;
}
.portfolio-overlay {
  position: absolute;
  z-index: 2;
      top: 0;
    left: 14px;
    background: rgba(0, 0, 0, 0.7);
    width: 92%;
    height: 100%;
  text-align: center;
  visibility: hidden;
  transition: all 0.5s;
  transform: scale(0);
}
.portfolio-overlay p,
.portfolio-overlay a {
  position: relative;
  z-index: 4;
}
.portfolio-overlay::before {
  content: "";
  width: 0;
  height: 0;
  border-width: 0;
  position: absolute;
  left: 10%;
  top: 10%;
  transition: 50ms height ease 150ms;
  z-index: 3;
}
.portfolio-overlay::after {
  content: "";
  width: 0;
  height: 0;
  border-width: 0;
  position: absolute;
  right: 10%;
  bottom: 10%;
  transition: 100ms width ease 200ms;
  z-index: 3;
}
.portfolio-item:hover .portfolio-overlay::before {
  width: 80%;
  height: 80%;
  border-top: 1px solid #de311a;
  border-right: 1px solid #de311a;
  transition: width 0.1s ease 0.3s, height 0.1s ease 0.5s;
}
.portfolio-item:hover .portfolio-overlay::after {
  width: 80%;
  height: 80%;
  border-bottom: 1px solid #de311a;
  border-left: 1px solid #de311a;
  transition: width 0.1s ease 0.6s, height 0.1s ease 0.7s;
}
.portfolio-item li:hover .portfolio-overlay {
  visibility: visible;
  transform: scale(1);
}
.portfolio-overlay .category {
  margin-top: 70px;
  margin-bottom: 20px;
  font-size: 16px;
  color: #fff;
  font-weight: 500;
}
.portfolio-overlay .magnify-icon {
  height: 40px;
  width: 40px;
  border-radius: 20px;
  background: #de311a;
  margin: 0 5px;
  cursor: pointer;
  display: inline-block;
  transition: all 0.25s;
}
.portfolio-overlay .magnify-icon:hover {
  background: #000;
}
.portfolio-overlay .magnify-icon p span i {
  font-size: 15px;
  color: #fff;
  line-height: 40px;
  cursor: pointer;
}


@media(max-width:991px){
    .pd img {
    height: 227px;
    transition: all 0.5s;
    padding-top: 10px;
}
}


/*Gallery CSS*/
.gallery-row {
    margin-left: 15px;
    margin-right: 15px;
}
.gallery-row > div {
    margin-bottom: 20px;
    padding-bottom: 10px;
}
div#bindgallery .col-lg-4 {
    max-width: 25%;
    margin-bottom: 10px;
}

@media (max-width: 767px) {
    div#bindgallery .col-lg-4 {
        max-width: 100% !important;
        padding: 0;
    }
}
img.img-cl-heh.item-imgg {
    width: 100%;
    transition: all 0.3s ease 0s;
    border: 1px solid #11202c;
    border-radius: 4px;
    height: 180px;
}
img.img-cl-hehtt {
    width: 100%;
    height: 180px;
}
